@charset "UTF-8";

#loginhome{
}

dl#loginBox{
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	padding: 20px;
	margin-top: 30px;
	margin-bottom: 30px;
}
dl#loginBox dt{
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CFCFCF;
	border-left-color: #CFCFCF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
	text-align: center;
	font-weight: bold;
}
dl#loginBox dt#logo{
	background-image: url(../img/loginbox_bg01.gif);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
dl#loginBox dd{
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CFCFCF;
	border-left-color: #CFCFCF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	text-align: center;
}
dl#loginBox dd.sub{
	font-size: 80%;
}

dl#loginBox dd#loginBt{
	background-image: url(../img/loginbox_bg02.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-bottom: 20px;
}
